*{margin: 0;padding: 0;}
body,html{width: 100%; height: 100%;font-size: 14px;font-weight: normal;font-family: 'Microsoft YaHei'; overflow: hidden}
.clear{clear: both;}
html,body,table,td,tr,div,hr{
    margin: 0;padding: 0;
}
ul,li{list-style: none;}
a{text-decoration: none;color: #898989;}
a:hover,
a:active {  text-decoration:none;color: #898989;}
h1,h2,h3,h4,h6{font-weight: normal;}
/*input::-ms-clear, input::-ms-reveal {*/
    /*��display:none*/
/*}*/
input::-ms-clear,input::-ms-reveal{
    /*font-size: 34px;*/
    color: #d4d4d4;
    width: 14px;
   margin-right: 25px;
    cursor: pointer;
}

.Login{
    width: 100%;
    height: 100%;
    /*position: relative;*/
    /*background: #898989;*/
    /*padding-bottom: 100px;*/
}
.Login_top{
    position: relative;
    width: 100%;
    height: 100px;
    background: #ffffff;
    box-shadow: -25px 1px 10px #333;
    z-index: 2;
}
.logo{
    padding-top: 25px;
    margin-left: 365px;
}

.Login_container{
    position: relative;
    width: 100%;
    /*height: 677px;*/
    height: 100%;
    background: url(../img/bg.jpg) center top no-repeat;
    background-size: cover;
}
.Login_container_all{
    position: relative;
    width: 941px;
    height: 554px;
    background: url(../img/login_bg.png) no-repeat;
    background-size: contain;
    margin: 0 auto;
    top: 78px;
    /*box-shadow: -25px 1px 10px #779bea;*/
}
.animated{
    position: absolute;
}
.animatedLeft{
    left: 0;
    top: 230px;
   animation: popInLeft 1.3s linear;
    -webkit-animation: popInLeft 1.3s linear;
}
.animatedTop{
    top: 20px;
    left: 300px;
    animation: popInTop 1.8s linear;
    -webkit-animation: popInTop 1.8s linear;
}
.animatedMid{
    top: 503px;
    left: 168px;
    animation: fadeIn 2s linear;
    -webkit-animation: fadeIn 2s linear;
}
.animatedLeftBot{
    top: 575px;
    left: 388px;
}
.animatedBot{
   /*bottom: 0;*/
    left: 530px;
    animation: fadeIn 2.5s linear;
    -webkit-animation: fadeIn 2.5s linear;
}
.animatedRight{
    right: 0;
    top: 92px;
    animation: popInRight 1.3s linear;
    -webkit-animation: popInRight 1.3s linear;
}
.animatedRightTop{
    right: 350px;
    top: -55px;
    animation: fadeIn 2s linear;
    -webkit-animation: fadeIn 2s linear;
}
.animatedRightBot{
    right: 297px;
    /*bottom: 24px;*/
    top: 483px;
}
.animatedRightLeftBot{
    right: 37px;
    /*bottom: 130px;*/
    animation: fadeIn 2.5s linear;
    -webkit-animation: fadeIn 2.5s linear;
}
.logo1{
    margin: 150px 160px;
    animation: act 1s linear;
    -webkit-animation: act 1s linear;
}
@keyframes act {
    0%,20%,40%,60%{
        transform: scale(0,0);
    }
    80%{
        transform: scale(1.2);
    }
    100%{
        transform: scale(1);
    }
}
@-webkit-keyframes act {
    0%,20%,40%,60%{
        transform: scale(0,0);
    }
    80%{
        transform: scale(1.2);
    }
    100%{
        transform: scale(1);
    }
}
.Login_input{
    width: 290px;
    position: absolute;
    left: 50%;
    margin-left: 112px;
    top: 30px;
    font-size: 12px !important;
}
.Login_input .login_text{
    display: block;
    width: 280px;
    height: 45px;
    border-radius: 5px;
    margin: 10px 0;
    border: 1px solid #d2d2d2;
    text-indent: 2rem;
    color: #999;
}
.Login_button{
    width: 12px;
    height: 12px;
    border: 1px solid #d2d2d2;
    background: #ffffff;
    cursor: pointer;
    margin: 5px 8px;
}
.Login_button:active{
    border: 1px solid #779bea;
}
.Login_input h1{
    color: #779bea;
    font-size: 24px;
    text-align: center;
    font-weight: normal;
    line-height: 120px;
}
.Login_input span{
   position: absolute;
    left: 15%;
    bottom: 93px;
    color: #999;
}
input::-webkit-input-placeholder { /* WebKit browsers */
    color:    #999;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #999;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #999;
}
input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #999;
}
.Login_button img{
    position: absolute;
    left: 3.5%;
    bottom: 95px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    display: none;
}
.active{
    border: 1px solid #779bea !important;
}
.active img{
    display: block;
}
.Login_word{
    width: 278px;
    height: 44px;
    border-radius: 5px;
    color: #ffffff;
    line-height: 44px;
    font-size: 18px;
    text-align: center;
    background: #6d98f8;
    margin: 24px 0;
    cursor: pointer;
   /*transition: .5s;*/


}
.Login_word:active,.Login_word:hover{
    background: #5585f1;
    transition: .5s linear;
    -webkit-transition: .5s linear;

}
.Login_footer{
    position: absolute;
    width: 100%;
    height: 122px;
    background: #333;
    color: #cccccc;
    text-align: center;
    line-height: 118px;
    bottom: 0;
}